
mvn archetype:generate -DarchetypeGroupId=org.openjfx -DarchetypeArtifactId=javafx-archetype-simple -DarchetypeVersion=0.0.6 -DgroupId=org.openjfx -DartifactId=sample -Dversion=1.0.0 -Djavafx-version=17.0.1